<div class="modal fade" id="addZoneModal" tabindex="-1" role="dialog" aria-labelledby="addZoneModalLabel"
     aria-hidden="true">

    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="addZoneModalLabel">{$dns->lang['Add DNS Zone']}</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <form id="addZone" method="post"
                  action="{$dns->SystemURL}/clientarea.php?action=productdetails&id={$dns->service_id}">
                <div class="modal-body">
                    <div class="form-group text-left">
                        <label for="zoneName">{$dns->lang['Zone Name']}</label>
                        <input type="text" class="form-control" id="zoneName" name="zoneName" placeholder="example.com">
                    </div>
                    {if $dns->package_option_edit_soa == 'yes'}
                        <div class="form-group text-left">
                            <label for="soaRname">{$dns->lang['Zone Admin Email']}</label>
                            <input type="text" class="form-control" id="soaRname" name="soaRname"
                                   placeholder="admin@example.com">
                        </div>
                    {/if}
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">
                        <i class="fa fa-times"></i> {$dns->lang['Cancel']}
                    </button>
                    <button type="submit" name="submit" value="addZone" class="btn btn-primary" form="addZone"
                            id="addZoneSubmitButton">
                        <i class="fa fa-save"></i> {$dns->lang['Add DNS Zone']}
                    </button>
                </div>
            </form>
        </div>
    </div>
</div>

<script>
    document.getElementById('addZoneSubmitButton').addEventListener('click', function (event) {
        showLoader();
    });
</script>